FROM registry.yaltik.net/nginx:yaltik
LABEL maintainer="Yaltik - Fabien Bourgeois <fabien@yaltik.com>"

# Default variables
ENV ODOO_SERVICE="odoo" ODOO_SERVER_NAMES="odoo"

# Copy templates and usefull files
COPY odoo.conf /etc/nginx/templates/
COPY launch.sh /launch.sh
